#ifndef _WATER_
#define _WATER_

#include <allegro.h>

#define WATERSCALE 4
#define WATERSCALE2 2

extern void SWater(BITMAP *water,BITMAP *water2,int x,int y,int sx,int sy,int sw,int sh,int DX,int DY);
extern void SWaterScreen(BITMAP *water,BITMAP *water2,int x,int y,int sx,int sy,int sw,int sh);
extern void Water(BITMAP **water,BITMAP **water2,int x,int y,int sz,int DX,int DY,int bgx,int bgy);

#endif

